CVE-2009-3315

Metadata

CVE-2009-3315
7.5
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-09-23
2017-09-20 20:07

Description

SQL injection vulnerability in admin/index.php in NeLogic Nephp Publisher Enterprise 3.5.9 and 4.5 allows remote attackers to execute arbitrary SQL commands via the Username field.

Related Vulnerabilities